# error creating tt
# error creating nv
# error creating ln2fill
# error creating hefill
# error creating tcoil
# error creating table
# error creating lnv
# error creating lpr
# error creating lambdawatch
# error creating ts
# error creating treg
# error creating tmon
# error creating sorb
# error creating ultrasound
# error creating fn
# error creating mirror
# error creating f
# error creating pars
Node('ma11_dil4_ultrasound_sr.psi.ch',
     'ma11_dil4_ultrasound_sr over SEA',
     interface='tcp://10767',
)

Mod('seaconn',
    'frappy_psi.sea.SeaClient',
    'a SEA connection',
)

Mod('tt',
    'frappy_psi.sea.SeaDrivable',
    io='seaconn',
    json_descr='tt.ma11.config',
    remote_paths='.',
)

Mod('nv',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='nv.ma11.config',
    remote_paths='.',
)

Mod('ln2fill',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='ln2fill.ma11.config',
    remote_paths='.',
)

Mod('hefill',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='hefill.ma11.config',
    remote_paths='.',
)

Mod('tcoil',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='tcoil.ma11.config',
    remote_paths='.',
)

Mod('table',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='table.ma11.config',
    remote_paths='.',
)

Mod('lnv',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='lnv.ma11.config',
    remote_paths='.',
)

Mod('lpr',
    'frappy_psi.sea.SeaDrivable',
    io='seaconn',
    json_descr='lpr.ma11.config',
    remote_paths='.',
)

Mod('lambdawatch',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='lambdawatch.ma11.config',
    remote_paths='.',
)

Mod('ts',
    'frappy_psi.sea.SeaDrivable',
    io='seaconn',
    json_descr='ts.dil4.stick',
    remote_paths='.',
)

Mod('treg',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='treg.dil4.stick',
    remote_paths='.',
)

Mod('tmon',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='tmon.dil4.stick',
    remote_paths='.',
)

Mod('sorb',
    'frappy_psi.sea.SeaDrivable',
    io='seaconn',
    json_descr='sorb.dil4.stick',
    remote_paths='.',
)

Mod('ultrasound',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='ultrasound.ultrasound.addon',
    remote_paths='.',
)

Mod('fn',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='fn.ultrasound.addon',
    remote_paths='.',
)

Mod('mirror',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='mirror.ultrasound.addon',
    remote_paths='.',
)

Mod('f',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='f.ultrasound.addon',
    remote_paths='.',
)

Mod('pars',
    'frappy_psi.sea.SeaReadable',
    io='seaconn',
    json_descr='pars.ultrasound.addon',
    remote_paths='.',
)
